;
; INSTALL.INI
; Copyright (C) 1998 Interplay Productions
;
; Please make sure a space preceeds and follows the Hangonx strings.
;

[Install]
AppName=Redneck Deer Huntin'
Size=70
DefaultDir=INTRPLAY\HUNTIN
Archive=REDNECK.DLM
IniFile=--RDH.INI
Hangon1= Hold on a minute ...
Hangon2= Packin' up the guns for the big huntin' trip ...
